<!DOCTYPE html>
<html>
    
<head>
    <meta charset "UTF-8">
    <title>title</title>
      <link href="style.css" rel="stylesheet" type="text/css" />

    </head>
    
<body>
    <hr class=regist1 color="#999999" width="35%" size="25">
      <h1>ユーザー一覧</h1>
   
    <a class="regist" href= "xxxx.html" >新規登録</a>


    <br>
    <br>
    <input type="button" value="ログインID">
     <input type="text" style="width:200px;">
    <br>
    <br>
    <input type="button" value="ユーザー名">
     <input type="text" style="width:200px;">
    <br>
    <br>
     <input type="button" value="ログインID"> <input type="date" name="example1"> ~ <input type="date" name="example1">
</div>
   <br>
    <br>
    <input type="submit" value="検索">
    </div>

<br>
<hr class="regist1" color="#00ff00" width="35%" size="6">
    <br>
<table border="1">
<tr>
<th>ログインID</th>
<th>ユーザー名</th>
<th>生年月日</th>
    <th></th>
</tr>
<tr>
<td>id0001</td>
<td>佐藤じろう</td>
<td>1993年3月7日</td>
<td>詳細　更新　削除</td>
</tr>
<tr>
<td>id0001</td>
<td>田中たろう</td>
<td>1993年3月5日</td>
<td>詳細　更新　削除</td>
</tr><tr>
<td>id0001</td>
<td>近藤じろう</td>
<td>1993年3月10日</td>
<td>詳細　更新　削除</td>
</tr>
</table>
    </body>

</html>